﻿label {
    white-space: nowrap;
}

.column {
    flex: 50%;
}

.hideit {
    display: none;
}

.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 10px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
}

    .active, .collapsible:hover {
        background-color: #555;
    }

.content {
    padding: 0 18px;
    max-height: 0;
    transition: max-height 0.2s ease-out;
    background-color: #f1f1f1;
    display: flex;
}

.editColumn {
    min-width: 115px
}

.EthosMultiSelectInput {
    display: inline!important;
    padding: 4px;
    cursor: pointer;
    box-sizing: border-box;
    width: 90%!important;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    caret-color: transparent;
    height: calc(1.5em + .75rem + 2px);
}

.EthosMultiSelect {
    position: relative;
    display: inline-block;
    width: 100%;
}

.EthosMultiSelectContent {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 200px;
    overflow: auto;
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, .2);
    z-index: 1;
    max-height: 80vh;
    width: 90%;
}

.EthosMultiSelectListQty {
    float: right;
    width: 40px
}

.EthosMultiSelectListQtyDiv {
    float: right;
    width: 80px;
}

.EthosMultiSelectContent div {
    padding: 5px 10px
}

    .EthosMultiSelectContent div:hover {
        background-color: #ddd
    }

.EthosMultiSelectContent hr {
    margin-top: 0;
    margin-bottom: 0;
}

.EthosMultiSelectContentShow {
    display: block
}

.EthosMultiSelectListCategory {
    font-size: .8rem;
    font-weight: bold;
    padding: 0px 5px;
}

.EthosMultiSelectInputAfter::after {
    display: inline-block;
    margin-left: -1.9em;
    vertical-align: .3em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
    cursor: pointer;
}

.EthosMultiSelectListItemLabel {
    width: 100%;
    margin-bottom: 0rem!important;
}

.EthosRequired {
    width: 95% !important;
    display: inline-block !important;
}